This service will be undergoing non-disruptive maintenance at 07:20 UTC, 2018-12-14. It is expected to last approximately 30 minutes
Bug 244112 - Mappings for Developer Offerings
Summary: Mappings for Developer Offerings
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Channels (Show other bugs)
(Show other bugs)
Version: RHN Stable
Hardware: All Linux
low
high
Target Milestone: ---
Assignee: Bryan Kearney
QA Contact: Brandon Perkins
URL:
Whiteboard:
Keywords:
Depends On: 82114
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-13 21:03 UTC by Matt Webbink
Modified: 2013-01-10 09:10 UTC (History)
2 users (show)

Fixed In Version: rhn501
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-25 16:03:44 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
244112.csv (4.64 KB, text/csv)
2007-06-13 21:07 UTC, Matt Webbink
no flags Details

Description Matt Webbink 2007-06-13 21:03:48 UTC
There is a customer impacting issue requiring the mappings to be run for
SVC0418, SVC0419, SVC0420, WAR0398, and WAR0399.

Each of these is listed in bug # 237534; however, these need to be run now
without the JBoss channels (which we'll add at a later date).

Each SKU is confirmed active in webqa and production.

Please run these mappings as soon as possible, so we resolve the customer's issue.

Comment 1 Matt Webbink 2007-06-13 21:07:22 UTC
Created attachment 156921 [details]
244112.csv

Developer offerings channel mappings attached.

Comment 2 James Bowes 2007-06-14 15:53:08 UTC
Applied successfully to webqa

Comment 3 Matt Webbink 2007-06-14 16:04:20 UTC
Please push to production.

Comment 4 James Bowes 2007-06-14 16:24:46 UTC
Applied to production.

Comment 5 Bret McMillan 2007-06-25 16:03:44 UTC
Closing out.


Note You need to log in before you can comment on or make changes to this bug.